<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>OutdoorTraning</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <script src="https://www.gstatic.com/firebasejs/4.6.1/firebase.js"></script>
  <script>
    // Initialize Firebase
    var config = {
      apiKey: "AIzaSyDeSGwNKykNLunUCdrOvrJLJod7kvK6IEs",
      authDomain: "outdoor-traning.firebaseapp.com",
      databaseURL: "https://outdoor-traning.firebaseio.com",
      projectId: "outdoor-traning",
      storageBucket: "",
      messagingSenderId: "264074020035"
    };
    firebase.initializeApp(config);
  </script>
</head>
<body>
  <app-root></app-root>
</body>
</html>
